﻿
.hidden {
    display: none !important;
}
.disabled {
    color: #b3b3b3 !important;
}
.arrow-border {
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 9px;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 9px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 9px;
    border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 9px;
    height: 0;
    position: absolute;
    top: -1px;
    width: 0;
}
.arrow-border-bubble {
    border-bottom-color: #fff;
    border-bottom-style: solid;
    border-bottom-width: 9px;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 9px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 9px;
    border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 9px;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
}
.display-inline {
    display: inline-block !important;
}
.display-block {
    display: block !important;
}
.inputCell {
    padding: 0;
}
.radPopupImage_Default {
    display: block;
    text-align: right;
    width: 24px;
}
#infoUserLogin {
    display: inline-block;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: 50%;
}
#infoUserLogin span:hover {
    color: #c8cacb;
}
#infoUserLogin a {
    margin-bottom: -4px;
    margin-right: 4px;
}

#infoUserLogin a.i-user-login + span{
    cursor: pointer;
}

.header-logout {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #ccc;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.2), 0 0 0 #000 inset;
    display: none;
    left: auto;
    line-height: 26px;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 10px;
    position: absolute;
    right: 14px;
    top: 54px;
    width: 196px;
    z-index: 10;
}
.header-logout-content {
    display: block;
    position: relative;
    text-align: left;
    width: 100%;
}
.header-logout-content ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.header-logout-content ul li {
    cursor: pointer;
    display: block;
    float: none;
    height: 30px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    text-indent: 36px;
}
.header-logout-content ul li:hover {
    background-color: #f2f2f2;
}
.header-logout-content ul li a {
    color: #f5846f;
    text-decoration: none;
}
#title-product {
    height: 60px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0;
}
#title-product .thin, #title-product .bold {
    color: #fff;
    font-size: 24px;
}
.header-logout-arrow {
    position: absolute;
    right: 28%;
    top: -18px;
    z-index: 5;
}
.header-changepassword-content {
    display: none;
    height: 150px;
    width: 100%;
}
.header-changepassword-content .form-column:first-child {
    margin-right: 8px;
    padding-right: 0;
}
.header-changepassword-content input[type="password"] {
    width: 96%;
}
html, body, form {
    bottom: 0;
    color: #666666;
    font-family: ClearSans-Regular,Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 100%;
    left: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
input[type="text"], input[type="password"], input[type="email"], textarea {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #ccc;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    font-family: ClearSans-Regular,Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
    resize: none;
}
input[type="text"]:focus, textarea:focus, input[type="password"]:focus {
    outline-color: #f5846f;
    outline-style: solid;
    outline-width: 1px;
}
select {
    border: 1px solid #ccc;
    margin: 0;
    background-position: calc(100% - 10px), calc(100% - 5px), 100% calc(1em + -4px), calc(1em + -4px), 0;
    -moz-appearance: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -webkit-appearance: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: linear-gradient(45deg, transparent 46%, #212b30 51%), linear-gradient(135deg, #212b30 50%, transparent 51%);
    background-origin: padding-box;
    background-repeat: no-repeat;
    background-size: 6px 6px, 6px 6px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #666666;
    font-family: ClearSans-Regular,Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    height: 25px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    overflow-wrap: normal;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 0;
    padding-left: 4px;
    padding-right: 22px;
    padding-top: 0;
    position: relative;
    text-align: left;
    text-indent: 0.01px;
}
select::-ms-expand {
    display: none;
}
.master-body {
    bottom: 0;
    left: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    min-height: 650px;
    min-width: 1250px;
    overflow-x: auto;
    overflow-y: auto;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.master-header {
    align-items: center;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #212a30;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #fff;
    display: flex;
    height: 60px;
    justify-content: space-between;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    text-align: right;
    width: 100%;
}
.master-header a {
    color: #a5afb6;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.master-content {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #ffffff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    bottom: 10px;
    left: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 0;
    top: 60px;
    width: 100%;
}
.master-clear-footer {
    clear: both;
    height: 10px;
}
.master-footer {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8da5a3;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    bottom: 0;
    height: 10px;
    min-width: 1250px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 9999;
}
.master-menu {
    background-color: #f2f2f2;
    bottom: 0;
    float: left;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 0;
    width: 40px;
    z-index: 997;
}
.master-menu > div:first-child, .master-menu-panel > div:first-child {
    background-color: #8da5a3;
    cursor: pointer;
    height: 34px;
    padding-top: 6px;
    width: 100%;
}
.master-menu ul {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 14px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.master-menu li {
    cursor: pointer;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}
.master-menu li:first-child > a {
}
.master-menu li a {
    display: block;
    line-height: 44px;
    margin-left: 12px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    padding-bottom: 20px;
    position: relative;
}
.master-menu-panel {
    box-shadow: 6px 12px 40px -10px rgba(107, 107, 107, 1);
    height: 100%;
    left: -60%;
    max-height: 100%;
    min-width: 250px;
    position: absolute;
    top: 0;
    width: 250px;
    z-index: 996;
}
.master-toolbar {
    height: 56px;
    left: 50px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 8px;
    position: absolute;
    right: 0;
    top: 0;
}
.master-page {
    bottom: 10px;
    left: 60px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    position: absolute;
    right: 20px;
    text-align: left;
    top: 40px;
}
.master-menu-tooltip {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #333333;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #fff;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #fff;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 1px 1px 16px 1px #666;
    color: #fff;
    display: none;
    font-size: 12px;
    margin-left: 2px;
    margin-top: -10px;
    padding-bottom: 6px;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 6px;
    position: fixed;
    z-index: 3;
}
.master-menu-tooltip::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 9px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: medium;
    border-right-color: #333333;
    border-right-style: solid;
    border-right-width: 9px;
    border-top-color: transparent;
    border-top-style: solid;
    border-top-width: 7px;
    content: "";
    display: block;
    height: 0;
    left: -9px;
    position: absolute;
    top: 6px;
    width: 0;
    z-index: 7;
}
.login-main {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../../Images/Pages/login_back.jpg");
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.login-content {
    animation-delay: 0s;
    animation-direction: normal;
    animation-duration: 2s;
    animation-fill-mode: none;
    animation-iteration-count: 1;
    animation-name: fadeIn;
    animation-play-state: running;
    animation-timing-function: ease;
    height: 300px;
    left: 50%;
    line-height: 28px;
    margin-left: -172px;
    margin-top: -150px;
    position: absolute;
    top: 50%;
    width: 392px;
}
.login-controls span, .login-controls select, .login-controls input[type="text"], .login-controls input[type="password"] {
    display: block;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    width: 100%;
}
.login-controls span {
    color: #8da5a3;
    font-size: 13px;
}
.login-type-dropdown {
    width: 72% !important;
}
.login-type-input {
    width: 70% !important;
}
.login-title-product {
    animation-delay: 0s;
    animation-direction: normal;
    animation-duration: 2s;
    animation-fill-mode: none;
    animation-iteration-count: 1;
    animation-name: slideTop;
    animation-play-state: running;
    animation-timing-function: ease;
    height: 90px;
    line-height: 60px;
    min-width: 50%;
    position: relative;
    text-align: left;
}
.login-title-product div {
    display: inline-block;
    position: relative;
    top: 4px;
}
.login-title-product label {
    color: #808080;
    font-size: 34px;
    font-style: normal;
    font-weight: normal;
}
.login-title-product label.thin {
    font-family: Glober-Thin;
}
.login-title-product label.bold {
    font-family: Glober-SemiBold;
}
.login-title-product span {
    color: #f5846f;
    float: right;
    font-size: 16px;
    line-height: 0;
    margin-top: -12px;
    position: relative;
    right: 22px;
}
.button-content.login-button {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #f5846f;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    float: right;
    height: 78px;
    margin-top: -78px;
    width: 80px;
}
.button-content.login-button {
    transform-style: preserve-3d;
    transition-delay: 0s, 0s;
    transition-duration: 0.75s, 0.125s;
    transition-property: transform, background-color;
    transition-timing-function: ease, ease;
}
.button-content.login-button:focus {
    background-color: #999;
    background-image: url("data:image/gif;base64,R0lGODlhEAAQAPIAAJmZmf///7CwsOPj4////9fX18rKysPDwyH+GkNyZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQACgABACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkEAAoAAgAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkEAAoAAwAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkEAAoABAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQACgAFACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQACgAGACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAAKAAcALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==");
    background-position-x: center;
    background-position-y: center;
    background-repeat: no-repeat;
    color: #999;
    content: "";
    transform: rotateX(180deg);
}
.login-link-forgot {
    color: #f5846f;
    text-decoration-color: -moz-use-text-color;
    text-decoration-line: none;
    text-decoration-style: solid;
}
.alert_success, .alert_error {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f2f2f2;
    border-bottom-color: #ccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: #ccc;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: #ccc;
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: #ccc;
    border-top-style: solid;
    border-top-width: 1px;
    left: 20%;
    opacity: 1.8;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    position: absolute;
    right: 20%;
    top: -42px;
    width: 60%;
    z-index: 999;
}
.asdk-icon {
    display: inline-block;
}
div[id*="Header"] > .mCSB_scrollTools_horizontal {
    visibility: hidden;
}
.menu-item-disabled {
    opacity: 0.4;
    pointer-events: none;
}
@keyframes fadeIn {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}
@keyframes slideTop {
0% {
    top: -20%;
}
100% {
    top: 0;
}
}
